Subject: Re: inet_aton
From: "Gerrit P. Haase" <[email-masked]>
To: cygwin <[email-masked]>
Date: Sat, 2 Dec 2000 12:36:28 +0100

<2 Dec 2000, 10:52 Uhr wars, als Corinna Vinschen folgendes schrub:>
< Re: inet_aton >

> Corinna Vinschen wrote:
> > 
> > "Gerrit P. Haase" wrote:
> > > Is someone able to do me a pleasure and tell me, where the function 'inet_aton'
> > > is declared,
> > 
> > /usr/include/arpa/inet.h
> 
> BTW: I implemented inet_aton in Cygwin on 25-Nov and it behaves properly
> only since 29-Nov. It returned wrong values before.
> 

Dear Corinna,

29-Nov at year 2000?

Well, its a little bit difficult for me to understand. I compiled perl 5.7 a 
lot of times, and since one week, i got always an error because of an undefined 
reference to inet_aton. I'm using a version of perl every day, i compiled at 23-
Nov and since 25 or 28-nov there is this error, i didn't change anything of my 
cygwin-setup, perl didn't change in the relevant parts.
Only thing i did was to install bind...

To get around these error, i move the old (cygwin) inet.h and netdb.h back in 
their position, because these two files were changed by bind-setup, but get 
still this error.

I will look at the actual sources, to see what you have changed.

Thanks,
gph

-- 
use Filter::exec qw(tr n-za-mN-ZA-M a-zA-Z);
@§ = ("Whfg", "nabgure", "Crgre", "Unnfr,");
sbernpu $1 ( @§ ) { cevag ( "$1", " " ) ; };
$_=1; cevag [email-masked]' vs$_;

--
Want to unsubscribe from this list?
Send a message to [email-masked]